*{margin:0;padding:0}
html,body{height:100%;background:#FFF;}
body{}
/*frame*/
#topFrame{}
#leftFrame{}
#mainFrame{border:0 solid #CCC;}
#bottomFrame{}

/*_top*/
body.f_top{ background:#E3E0DB url(frame5_top_mid.jpg) repeat-x left 10px; padding-top:10px; min-width:974px; width:expression((documentElement.clientWidth < 974) ? "974px" : "auto" );}/*min-width*/
div.header{background:url(frame5_top_left.jpg) no-repeat; height:87px;}
div.titlewrap{background:url(frame5_top_right.jpg) no-repeat right top; height:87px;}
div.title{}
div.title h1{
    font-family:"ºÚÌå";
	font-size:32px;
    padding:25px 0 0 60px;
    letter-spacing: 4px;
	line-height:140%;
    text-align:left;
    color:#FFCC00;
	font-weight: bold;
    width:600px;
    filter: Shadow(Color=#333333, Direction=80);
}
div.title h1.f22{font-size:22px;}
div.logo{display:none;}
div.date{position:absolute;left:73px;top:100px;font:12px/160% Arial;color:#FFCC00;}
div.date span{letter-spacing: 2px;}

div.nav{background:url(frame5_top_nav.jpg) repeat-x;height:25px;}
div.nav ul{list-style:none;}
div.nav ul li{float:right; margin-top:2px;}
div.nav ul li a{ float:left;font:12px/180% Arial;letter-spacing:1px;color:#FFF;text-decoration:none;display:block;}
div.nav ul li a:hover{color:#FFCC00;}
div.nav ul li a span{padding:0 15px; border-right:1px solid #FFFFFF;}
div.nav ul li a:hover span{}
div.neck{display:none;}


/*_bottom*/
div.footer{background:#E3E0DB; }
div.copyright{height:30px;text-align:center;border-top:1px solid #FFF;}
div.copyright span{font:12px/30px Arial;color:#000;letter-spacing:1px;height:22px; line-height:22px;}
div.copyright span a{font:12px/30px Arial;text-decoration:none;color:#000;}
div.copyright span a:hover{text-decoration:underline;color:#CC9900;}


/*_left*/
body.f_left{min-height:100%; _height:100%; background:url(frame5_left_mid.jpg) repeat-y left top;_overflow-x:hidden;_overflow-y:auto;}
div.leftwrap{background:url(frame5_left_btm.jpg) no-repeat left bottom; min-height:100%; _height:100%;}
div.menuwrap{background:url(frame5_left_top.jpg) no-repeat;padding-bottom:20px;}/*menu topSpace&bottomSpace*/
ul.menu{list-style:none; padding-top:30px;width:174px;}
ul.menu li{}
ul.menu li a{display:block;font:12px/160% Arial;color:#000;letter-spacing:1px;text-decoration:none; width:147px; background-color:#DCE8FF; border:1px solid #999999;
             margin:5px 0 5px 9px;}
ul.menu li a:hover{color:#CC9900;cursor:pointer;}
ul.menu li a.open{background-color:#fff;color:#CC9900;}
ul.menu li a span{display:block;overflow:hidden;line-height:21px; text-align:left; background:url(frame5_left_li.gif) no-repeat left 7px; padding-left:15px; margin-left:20px;}
ul.menu li a.open span{display:block;}
ul.menu li ul{ list-style-type:none;padding-left:45px;display:none;margin-top:5px;}
ul.menu li ul li{}
ul.menu li ul li a{display:block;border:0; color:#000;background-color:transparent; margin:0; padding:0;height:auto;width:110px;}
ul.menu li ul li a:hover,ul.menu li.open ul li a.cur{ background-color:transparent; cursor:pointer;color:#0033CC;}
ul.menu li ul li a span{ background:url(frame5_left_li.jpg) no-repeat 0 8px;*background-position:0 5px; margin:0;padding-left:10px; display:block;height:auto;line-height:18px;}
ul.menu li ul li a:hover span,ul.menu li.open ul li a.cur span{background:url(frame5_left_li2.jpg) no-repeat 0 8px;*background-position:0 5px; }